---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-11-28T15:48:23Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://aa75ba6e-fbee-430a-82bc-d7cd4eb1fc3d"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jsf.assembly.feature-3.4.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jsf.branding-3.5.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jsf.feature-3.10.300-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jsf-sdk.assembly.feature-3.4.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jsf-sdk.feature-3.10.300-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.apache.trinidad.tagsupport-1.4.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.apache.trinidad.tagsupport.feature-2.6.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.apache.trinidad.tagsupport-sdk.feature-2.6.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.common-1.5.300-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.common.runtime-1.4.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.common.runtime.tests-1.4.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.common.ui-1.5.102-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.contentassist.tests-1.5.101-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.context.symbol.tests-1.5.300-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.core-1.8.300-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.core.tests-1.5.200-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.designtime.tests-1.15.100-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.doc.dev-1.5.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.doc.feature-2.4.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.doc.user-1.5.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.facelet.core-1.4.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.facelet.ui-1.4.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.facesconfig-1.5.102-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.facesconfig.tests-1.4.101-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.facesconfig.ui-1.5.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.facesconfig.ui.test-1.4.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.metadata.tests-1.5.111-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.metadataprocessingtests2-1.5.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.standard.tagsupport-1.5.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.test.util-1.5.600-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.tests.feature-3.5.500-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.ui-1.6.103-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.ui.tests-1.5.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.validation.el.tests-1.5.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.pagedesigner-1.8.5-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.pagedesigner.jsf.ui-1.5.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.pagedesigner.jsp.core-1.5.102-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.pagedesigner.tests-1.5.101-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.webpageeditor.feature-2.9.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.webpageeditor-sdk.feature-2.9.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.webtools.jsf-3.6.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.webtools.jsf.site-3.6.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jsf.assembly.feature-3.4.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jsf.assembly.feature"
  summary: "NONE"
  versionInfo: "3.4.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jsf.branding-3.5.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jsf.branding"
  summary: "NONE"
  versionInfo: "3.5.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jsf.feature-3.10.300-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jsf.feature"
  summary: "NONE"
  versionInfo: "3.10.300-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jsf-sdk.assembly.feature-3.4.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jsf_sdk.assembly.feature"
  summary: "NONE"
  versionInfo: "3.4.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jsf-sdk.feature-3.10.300-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jsf_sdk.feature"
  summary: "NONE"
  versionInfo: "3.10.300-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.apache.trinidad.tagsupport-1.4.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.jsf.apache.trinidad.tagsupport"
  summary: "NONE"
  versionInfo: "1.4.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.apache.trinidad.tagsupport.feature-2.6.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.jsf.apache.trinidad.tagsupport.feature"
  summary: "NONE"
  versionInfo: "2.6.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.apache.trinidad.tagsupport-sdk.feature-2.6.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.jsf.apache.trinidad.tagsupport_sdk.feature"
  summary: "NONE"
  versionInfo: "2.6.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.common-1.5.300-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.jsf.common"
  summary: "NONE"
  versionInfo: "1.5.300-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.common.runtime-1.4.2-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.jsf.common.runtime"
  summary: "NONE"
  versionInfo: "1.4.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.common.runtime.tests-1.4.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.jsf.common.runtime.tests"
  summary: "NONE"
  versionInfo: "1.4.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.common.ui-1.5.102-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.jsf.common.ui"
  summary: "NONE"
  versionInfo: "1.5.102-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.contentassist.tests-1.5.101-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.jsf.contentassist.tests"
  summary: "NONE"
  versionInfo: "1.5.101-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.context.symbol.tests-1.5.300-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.jsf.context.symbol.tests"
  summary: "NONE"
  versionInfo: "1.5.300-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.core-1.8.300-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.jsf.core"
  summary: "NONE"
  versionInfo: "1.8.300-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.core.tests-1.5.200-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.jsf.core.tests"
  summary: "NONE"
  versionInfo: "1.5.200-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.designtime.tests-1.15.100-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.jsf.designtime.tests"
  summary: "NONE"
  versionInfo: "1.15.100-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.doc.dev-1.5.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.jsf.doc.dev"
  summary: "NONE"
  versionInfo: "1.5.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.doc.feature-2.4.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.jsf.doc.feature"
  summary: "NONE"
  versionInfo: "2.4.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.doc.user-1.5.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.jsf.doc.user"
  summary: "NONE"
  versionInfo: "1.5.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.facelet.core-1.4.2-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.jsf.facelet.core"
  summary: "NONE"
  versionInfo: "1.4.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.facelet.ui-1.4.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.jsf.facelet.ui"
  summary: "NONE"
  versionInfo: "1.4.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.facesconfig-1.5.102-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.jsf.facesconfig"
  summary: "NONE"
  versionInfo: "1.5.102-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.facesconfig.tests-1.4.101-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.jsf.facesconfig.tests"
  summary: "NONE"
  versionInfo: "1.4.101-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.facesconfig.ui-1.5.2-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.jsf.facesconfig.ui"
  summary: "NONE"
  versionInfo: "1.5.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.facesconfig.ui.test-1.4.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.jsf.facesconfig.ui.test"
  summary: "NONE"
  versionInfo: "1.4.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.metadata.tests-1.5.111-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.jsf.metadata.tests"
  summary: "NONE"
  versionInfo: "1.5.111-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.metadataprocessingtests2-1.5.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.jsf.metadataprocessingtests2"
  summary: "NONE"
  versionInfo: "1.5.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.standard.tagsupport-1.5.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.jsf.standard.tagsupport"
  summary: "NONE"
  versionInfo: "1.5.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.test.util-1.5.600-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.jsf.test.util"
  summary: "NONE"
  versionInfo: "1.5.600-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.tests.feature-3.5.500-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.jsf.tests.feature"
  summary: "NONE"
  versionInfo: "3.5.500-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.ui-1.6.103-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.jsf.ui"
  summary: "NONE"
  versionInfo: "1.6.103-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.ui.tests-1.5.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.jsf.ui.tests"
  summary: "NONE"
  versionInfo: "1.5.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.jsf.validation.el.tests-1.5.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.jsf.validation.el.tests"
  summary: "NONE"
  versionInfo: "1.5.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.pagedesigner-1.8.5-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.pagedesigner"
  summary: "NONE"
  versionInfo: "1.8.5-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.pagedesigner.jsf.ui-1.5.2-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.pagedesigner.jsf.ui"
  summary: "NONE"
  versionInfo: "1.5.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.pagedesigner.jsp.core-1.5.102-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.pagedesigner.jsp.core"
  summary: "NONE"
  versionInfo: "1.5.102-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.pagedesigner.tests-1.5.101-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.pagedesigner.tests"
  summary: "NONE"
  versionInfo: "1.5.101-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.webpageeditor.feature-2.9.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.webpageeditor.feature"
  summary: "NONE"
  versionInfo: "2.9.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.jst.webpageeditor-sdk.feature-2.9.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.webpageeditor_sdk.feature"
  summary: "NONE"
  versionInfo: "2.9.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.webtools.jsf-3.6.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.webtools.jsf"
  summary: "NONE"
  versionInfo: "3.6.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.jsf-org.eclipse.webtools.jsf.site-3.6.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.webtools.jsf.site"
  summary: "NONE"
  versionInfo: "3.6.0-SNAPSHOT"
